<!-- <div class="card border-0 card-body align-items-center d-flex justify-content-center" style="width: 80rem;">
    <div class="row"> -->



<div class="ml-5 card text-center" *ngIf="filtersLoaded | async" style="width: 40rem;">
    <div class="row">
        <div class="col-md-12">
            <div class="card card-SecureTouch">
                <div class="card-body">
                    <h5 class="card-title">Habilita o Deshabilita tus servicios</h5>
                    <div class="row">
                        <input #checkboxes type="checkbox" [checked]="isActiveValue" class="form-check-input" (change)="toogleCheckbox($event)"
                            name="activeInactive" />
                    </div>
        
                    <div class="row">
                        <div class="input-group">
                            <span class="input-group-btn">
                                <button class="btn btn-primary" type="button" (click)="cambiaValor(-50)" style="margin-top: 20px;">
                                    <i class="pe-7s-less"></i>
                                </button>
                            </span>
                            {{progreso}}
                            <input type="number" class="form-control" name="progreso" [(ngModel)]="progreso" (ngModelChange)="onChangeValue($event)" max="1000" min="1" style="border: solid;
                            border-width: thin; border-color:#2e6da4;">
                            <span class="input-group-btn">
                                    <button class="btn btn-primary" type="button" (click)="cambiaValor(50)" style="margin-top: 20px;">
                                        <i class="pe-7s-plus"></i>
                                    </button>
                                </span>
                        </div>
        
                    </div>
        
                    <div class="row" style="margin-top: 5%">
                        <button (click)="guardar()" class="btn btn-primary mr-4 mt-3" >Actualizar</button>
                    </div>
        
                </div>
            </div>
        </div>
    </div>
    
</div>


<!-- </div>
</div> -->